using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Examen
{
    internal class Body
    {
        public static double sum(double vklad)// основной метод с алгоритмом вычисления месяцев
        {
            double count = 0;
            int resh = 1;
            while (resh <= 12)
            {
                count++;

                if (vklad <= 700000)
                {

                }
                resh = resh + 3;
            }
            return count;

        }
    }
}
